Subject: [Ntp] NTS draft updates for hackathon

From: Daniel Franke <[email-masked]>
Date: Thu, 28 Mar 2019 22:50:25 +0100

I've pushed a draft 18 to the NTS git repo containing all the updates
discussed at and since Tuesday's WG meeting. However, the
Implementation Status section ought to be updated to reflect this
week's hackathon. Can someone who participated please contribute the
text for this?

Let's just drop my the text about my PoC implementation from the first
hackathon, since it's not up-to-date with the latest draft, and I
don't think listing five implementations is significantly more
persuasive than listing four.